﻿<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netcoreapp2.0</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.All" Version="2.0.0" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Phoenix.Shared\Phoenix.Shared.csproj" />
  </ItemGroup>
  <ItemGroup>
    <None Update="Extensions\Cores\Inline.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <LastGenOutput>Inline.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349b6-6b84-4df5-91f0-309beebad82d}" />
  </ItemGroup>
  <ItemGroup>
    <Compile Update="Extensions\Cores\Inline.cs">
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
      <DependentUpon>Inline.tt</DependentUpon>
    </Compile>
    <Compile Update="Localizations\LangGlobal.Designer.cs">
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
      <DependentUpon>LangGlobal.resx</DependentUpon>
    </Compile>
    <Compile Update="Localizations\LangGlobalMenu.Designer.cs">
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
      <DependentUpon>LangGlobalMenu.resx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Update="Localizations\LangGlobalMenu.id.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
    </EmbeddedResource>
    <EmbeddedResource Update="Localizations\LangGlobalMenu.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
      <LastGenOutput>LangGlobalMenu.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
</Project>